UPDATE(1)

NAME
update -- command line setting of Interchange databases

VERSION
1.0

SYNOPSIS
   update -c catalog [-f field -k key [-t table] value]

DESCRIPTION
Interchange's "update" is a rudimentary method of directly setting the DBM files (not the ASCII files) of a Interchange DBM database.

NOTE: This command DOES NOT APPLY TO SQL databases. They have their own command line monitors that are more flexible.

OPTIONS

-c name
    Sets the catalog for which "update" operates. It reads the catalog.cfg file to retrieve database settings.

-f field
    The name of the field to set.

-n name
    The name of the table to set. If the table is not a DBM database the "update" program will terminate with an error.

SEE ALSO
http://www.icdevgroup.org/

AUTHOR
Mike Heins